
 #menubutton
        {
            cursor: pointer;
			background:url(../images/button_arrow.png) no-repeat 98% 5px;
            
            
			font-family: 'Gill Sans MT', sans-serif;font-weight:normal; text-transform:uppercase;
            color: #3d6161;
            font-size: 12px;
            -moz-user-select: none;
            border-radius: 2px 2px 2px 2px;
            display: inline-block;
            font-weight: normal;
            height: 29px;
            line-height: 29px;
            min-width: 80px;
            padding: 0 31px;
            text-decoration: none !important;
			position:relative;
			z-index:99999;
			outline:none;
			margin-top:10px;
        }
        #navmenu
        {
            float: left;
          
            width: 250px;
			position:relative;
			z-index:99999;
			background:url(../images/menu_bg.png) repeat;
			border-radius:10px 10px 10px 10px;
			
        }
        #navmenu ul
        {
            margin-left: 0px;
            padding-left: 0px;
			position:relative;
			z-index:99999;
        }
        .maincategory
        {
            text-align: center;
            list-style-type: none;
            line-height: 30px;
            margin-top: 10px;
        }
        .maincategory .Bold
        {
            font-weight: normal;
            font-size: 11px;
        }
        .maincategory a
        {
            text-decoration: none;
            color: #fff;
            font-size: 8px;
            display: block;
            width: 250px;
			font-family: 'Gill Sans MT', sans-serif;font-weight:normal; text-transform:uppercase;
        }
		
		      .maincategory a:hover
        {
            text-decoration: none;
            color: #000;
            font-size: 8px;
            display: block;
            width: 250px;
			font-family: 'Gill Sans MT', sans-serif;font-weight:normal; text-transform:uppercase;
        }
		
		
		
		
        .maincategory div
        {
            border-bottom: 1px dotted #ccc;
            text-align: center;
            width: 250px;
        }
        .subcategory li
        {
            list-style-type: none;
        }
        .subcategory li a
        {
            text-align: left;
            float: left;
            display: block;
            text-decoration: none;
            color: #fff;
            padding-left: 10px;
            list-style-type: none;
            width: 240px;
            border-bottom: 1px dotted #ccc;
            line-height: 30px;
            padding-left: 10px;
        }
        .subcategory li a:hover
        {
            background-color: #000;
            color: #000;
        }
        .icon-navbtn
        {
            background-image: url("nav-btn.png");
            background-position: -4px -2px;
            height: 24px;
            width: 24px;
        }
  